body {
    margin: 0;
}
html {
    font-family: "myriad-pro",sans-serif;
    color: #ed2d14;
    background-color: #fff;
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
    color:#ed2d14;
}

#page {
    max-width:1550px;
    margin:0 auto;
    overflow:hidden;
}

.header {
    background-color: #ed2d14;

    width: 100%;
    margin-bottom: 0;
    overflow:hidden;
    display:flex;
    align-items:center;
    justify-content: space-between;
    min-height:50px;
}

.logos {
    display:flex;
    align-items:center;
    justify-content: flex-start;

    width:100%;
    margin-left:20px;
    max-width:450px;

    width: 95%;
    margin: 0 auto;
    margin-left:10px;
}

.logos .icon {
    width:30px;
}
.logos .icon img {
    width:100%;
    vertical-align: bottom;
}


.logos .link {
    display:block;
}

.logos .link {
    display:flex;
    align-items:center;
    margin-right:20px;

}

.logos .link.steam, .logos .link.nintendo {
    width:auto;
}

.logos .text {
    font-size: 25px;

    text-align:left;
    display: block;
    color: #fff;
    letter-spacing: 1px;

    font-size:20px;
    padding-left:15px;
    display:none;
}

.social-wrapper {
    width:60%;
    margin-left: auto;
    display:flex;
    margin-left:auto;
    max-width:260px;
    justify-content: flex-end;
}

.show-social .social-wrapper {
    display:flex;
}


.social {
    margin-right: 10px;
}

.social a {
    display:block;
    max-width:30px;
}

.social img {
    width: 100%;
    vertical-align: bottom
}




@media only screen and (min-width : 768px) {

    .header {
        min-height:70px;
    }

    .logos {
        display:flex;
        width:60%;
        margin:0;
        margin-left:20px;
    }

    .logos .icon {
        width:40px;
    }

    .social a {
        max-width:40px;
    }

    .social-wrapper {
        display:flex;
    }
    .logos .text {
        display:block;
        font-size:24px;
    }

    .logos .link.nintendo {
        width:60%;
    }
    .logos .link.steam {
        width:40%;
    }

    .logos .link {
        margin-right: 0;
    }
}




@media only screen and (min-width : 768px) {
    .logos {
        display:flex;
        width:60%;
        margin:0;
        margin-left:20px;
    }
    .social-wrapper {
        display:flex;
    }
}






.hero-image {
/*
    background-image: url(img/Background_flattened.png);
    background-size: cover; 
    min-height: 1800px;
*/
    width: 100%;
    margin-top: 0;
    position:relative;
    overflow:hidden;
    height:1500px;
    background:url('/assets/img/Background_flattened.png') no-repeat;
    background-position:bottom;
    background-size:cover;
}
.hero-image .logo-text {
 position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;

    top: 35px;
    width:70%;
    transform:none;
}

.hero-image .character {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    width: 56%;

    top: 510px;
    transform:none;
    width: 60%;
    top: 396px;
}

@media only screen and (min-width : 992px) {

    .hero-image {
        /*height:1000px;*/
    }
    /*.hero-image .main-image {*/
        /*margin-top: -697px;*/

    /*}*/
    .hero-image .logo-text {
        transform: scale(.8);
        top: -20px;

    }

    .hero-image .character {
        transform: scale(.8);
        top: 320px;

    }
}

@media only screen and (min-width : 1200px) {
    .hero-image .logo-text {
        transform: scale(.8);
        top: -20px;

    }

    .hero-image .character {
        transform: scale(.8);
        top: 320px;

    }
}


@media only screen and (min-width : 1400px) {
    .hero-image .logo-text {
        transform: scale(.8);
        top: -20px;

    }

    .hero-image .character {
        transform: scale(.8);
        top: 320px;

    }
}

.hero {
    overflow:hidden;
    position:relative;
}
.hero .background-image {
    background-image:url('/assets/img/background_explosion.jpg');
    background-repeat:no-repeat;
    background-position:bottom center;
    background-size:cover;
    height:1500px;
    position:relative;

}

.tribe {
    width:100%;
    margin-top:-50%;
    z-index:2;
    position:relative;
}
.chickens {
    position:absolute;
    z-index:2;
    top:0;
    left:auto;
    right:auto;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    zoom:1;
    transition: all .5s ;
    width:100%;
    top:5%;
}
.main-character {
    position:absolute;
    z-index:4;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    top:33%;
    top: 28%;
    width: 720px;
}
.logo {
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    position:absolute;
    z-index:3;
    top:2%;
}


.down-arrow {
    position: fixed;
    bottom: 0%;
    left: 50%;
    background:#fff;
    border-radius:50%;
    width:60px;
    height:60px;
    text-align:center;

    justify-content: center;
    align-items:center;
    opacity:.4;
    margin-bottom:10px;
    z-index:10;

    left: 0;
    right: 0;
    margin: 0 auto;
    display:flex;
}

.bounce {
    -moz-animation: bounce 3s infinite;
    -webkit-animation: bounce 3s infinite;
    animation: bounce 3s infinite;
}
@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}
@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px);
    }
    60% {
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px);
    }
}

.main-image {
    width: 100%;
}

.game-info {
    text-align: center;
    width: 80%;
    margin: 0 auto;
    letter-spacing: .5px;
}


.game-info h1 {

    margin: 0;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 2.6em;
}

.game-info p {
    margin-bottom: 30px;
    font-size: 1.250em;
}


.red-logos {

    margin-top: 50px;
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
    align-items:center;
}



.red-logos img {
    /*max-width:180px;*/
    vertical-align: bottom;
}
.red-logos .red-nintendo {
    /*width: 400px; */
}
.red-logos > div {
    max-width: 140px;
}
.red-logos .red-steam {
    /*width: 300px;*/
    padding-left: 0;
    /*margin-top:30px;*/
}




@media only screen and (min-width : 992px) {
    .game-info h1 {
        font-size: 80px;
    }
    .game-info p {
        font-size: 40px;
    }

    .red-logos .red-steam {
        padding-left: 40px;
    }

    .down-arrow {
        display:flex;
    }

    .red-logos {
        justify-content: center;
    }
    .red-logos > div {
        max-width:300px;
    }
}

.video {
    text-align: center;
    margin: 0 auto;
    width: 80%;
    margin: 0 auto;
    padding-top: 80px;
    padding-bottom: 20px;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.gameplay {
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-content: center;
    flex-wrap: wrap;
}

.gameplay img {
    width: 100%; 
}

.screenshot {
    width: 49.5%;
    margin-bottom: .5%;
}

.presskit {
    width: 90%;
    text-align: center;
    letter-spacing: .5px;
    margin: 0 auto;
}

.presskit img {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 15px;
    max-width:200px;
}

@media only screen and (min-width : 992px) {
    .presskit img {
        width:auto;
        max-width:100%;
    }

}

.presskit h2 {
    font-size: 2.6em;
    margin: 0;
}

.presskit p {
    font-size: 1.250em;
    margin: 0;
    padding-top: 5px;
}

.footer {
    text-align: center;
}

.footer img {
    margin-top: 30px;
    max-width:200px;
}

.footer p {
    color: #000;
    font-size: 20px
}

.img-responsive {
    max-width: 100%;
    height: auto;
}
